builddir = /build
pkgbuild_sha256sum = a9ebb0f4eb32718ed3c2e1dbe5ec9a6bcd649cb48351340e0e85111cb064deeb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
